<descriptori xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <coddescriptor>0</coddescriptor>
  <den_descriptor>... nedefinit ...</den_descriptor>
  <simbol>-</simbol>
  <tip>0</tip>
</row>

</descriptori>
